This is a Laravel 5 package that provides metallum management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `metallum/metallum`.

    "metallum/metallum": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Metallum\Metallum\Providers\MetallumServiceProvider::class,

```

And also add it to alias

```php
'Metallum'  => Metallum\Metallum\Facades\Metallum::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Metallum\Metallum\Providers\MetallumServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


